! Copyright (C) GFD Dennou Club, 2000.  All rights reserved.

subroutine GTFrameLoad(frame, var)
    use gtgraph_types, only: GT_FRAME
    use gtdata_types, only: GT_VARIABLE
    use dc_error
    implicit none
    type(GT_FRAME):: frame     ! should be intent(out)
    type(GT_VARIABLE), intent(in):: var
    call StoreError(GT_EFAKE, "GTFrameLoad")
    stop
end subroutine
